/* Grey */

a {color: #8899dd;}

a:hover {color: #99aaee;}

#imenu {
	background: #3b3b3b; /* Old browsers */
	background: -moz-linear-gradient(top,  #454545 0%, #3b3b3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#454545), color-stop(100%,#3b3b3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #454545 0%,#3b3b3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #454545 0%,#3b3b3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #454545 0%,#3b3b3b 100%); /* IE10+ */
	background: linear-gradient(top,  #454545 0%,#3b3b3b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#454545', endColorstr='#3b3b3b',GradientType=0 ); /* IE6-9 */

/*
	-moz-border-radius: 0px 7px 7px 7px;
	-webkit-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px 7px;
*/
	color: #fff;
	border: none;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	overflow: visible;
	-webkit-appearance: none;
	margin-bottom: 10px;
	margin-left:0px;
}

/* Half Nav  */

#halfnav{float:right;}
#halfnav ul, #halfnav ul li{display:inline;list-style:none;padding:0;margin:0}
#halfnav ul li a{
	display:inline-block;
	margin: 5px;
	font-family:'Lucida Grande',Helvetica,Arial,Verdana,sans-serif;
	font-size:16px;
	padding: 5px;
	color:#fff;
	line-height:20px;
	text-decoration:none;
	background: #222222; /* Old browsers */
	background: -moz-linear-gradient(top, #000000 0%, #111111 49%, #222222 51%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(49%,#111111), color-stop(51%,#222222), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%,#111111 49%,#222222 51%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%,#111111 49%,#222222 51%,#333333 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #000000 0%,#111111 49%,#222222 51%,#333333 100%); /* IE10+ */
	background: linear-gradient(top, #000000 0%,#111111 49%,#222222 51%,#333333 100%); /* W3C */
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.28);
	border: 1px solid #666;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#halfnav ul li a:hover{border: 1px solid #222;box-shadow:inner 0 0 5px #000;-moz-box-shadow:inset 0 0 5px #000;-webkit-box-shadow:inset 0 0 5px#000;background:#444}
#halfnav .current-menu-item a{border: 1px solid #000;}
